Search documentation of tiger_stripe

# Stripe.Services.V2.Core.AccountTokenService (tiger_stripe v0.1.1)

Copy Markdown View Source

Account Token

Account tokens are single-use tokens which tokenize company/individual/business information, and are used for creating or updating an Account.

## Summary

### Functions

create(client, params \\ %{}, opts \\ [])

Create an Account Token

retrieve(client, id, params \\ %{}, opts \\ [])

Retrieve an Account Token

## Functions

# create(client, params \\ %{}, opts \\ [])

    @spec create(Stripe.Client.t(), map(), keyword()) ::
      {:ok, term()} | {:error, Stripe.Error.t()}

Create an Account Token

Creates an Account Token.

# retrieve(client, id, params \\ %{}, opts \\ [])

    @spec retrieve(Stripe.Client.t(), String.t(), map(), keyword()) ::
      {:ok, term()} | {:error, Stripe.Error.t()}

Retrieve an Account Token

Retrieves an Account Token.